/*
        ---------------HEADER menu---------------------

*/

#menu{
    position : fixed;
    left : 0px; top : 0px; width : 100%; height : 140px;
    z-index : 5;
}

#topMenu{
    position : absolute;
    left : 0px; top : 0px; width : 100%; height : 50%;
    background-color : white;
    overflow : hidden;
}

#bottomMenu{
    position : absolute;
    left : 0px; top : 50%; width : 100%; height : 50%;
    /* background-image: radial-gradient(closest-side at 60% 55%, red, yellow, black); */
    background-image : radial-gradient(50% 50%, #1f8654, #00605b);
    overflow : hidden;
}

#logoMenu{
    position : absolute;
    left : 10px; top : 20%; height : 60%;
    z-index : 1;
}

.topMenu_items{
    position : absolute;
    font-size : 18px;
    line-height :18px;
    font-family: "LibreBaskerville-Bold";
    color : #216332;
    cursor : pointer;
    visibility : hidden;
}

.bottomMenu_items{
    position : absolute;
    width : 140px;
    padding-top : 11px; padding-bottom : 11px;
    font-size : 18px;
    line-height :18px;
    text-align : center;
    font-family: "LibreBaskerville-Bold";
    color : #216332;
    background-color : #49b163;
    border-radius : 8px;
    cursor : pointer;
    visibility : hidden;
}

#menu_vIcon{
    position : absolute;
    left : 20px; top : 20%; height : 60%;
    z-index : 1;
}

#menu_navigatorSpan{
    position : absolute;
    font-size : 18px;
    line-height :18px;
    font-family: "Poppins-Bold";
    color : #dafee3;
    cursor : pointer;
    visibility : hidden;
}

div.MainMenuButton{
    position : absolute;                                            
    border : 0px solid rgb(219, 221, 221);
    left : 92%; top: 10px; width : 30px; height : 30px;
    cursor : pointer;
    z-index : 5;
    visibility : hidden;
}

.MainMenuButt{
    position : absolute;
    background-color : #285233;
    transition-property : background-color;
    transition-duration : 1000ms;
}

#MainMenuButt1{
    left : 0%; top: 0px; width : 100%; height : 24%;
}

#MainMenuButt2{
    left : 0%; top: 38%; width : 100%; height : 24%;
}

#MainMenuButt3{
    left : 0%; top: 76%; width : 100%; height : 24%;
}

/*
        ---------------Page 1---------------------

*/

.pages{
    position : relative;
    left : 0px; width : 100%; min-width : 320px;
    z-index : 1;
    visibility : hidden;
}

#page1{
    top : 140px; height : 50%; min-height : 440px; max-height : 520px;
    background-color : #e7e4d8;
    overflow : hidden;
}

#page1_left_leaf{
    position : absolute;
    left :0px; top : 20px; width : 17%; max-width : 280px;
}

#page1_right_leaf{
    position : absolute;
    left : 85%; top : 20px; width : 12%; max-width : 200px;
}

.page1_spans{
    position  :absolute; text-align : center;
}

#page1_title{
    left : 15%; top :30px; width : 70%;
    font-family : "LibreBaskerville-Bold";
    font-size : 36px;
    line-height : 56px;
    word-spacing :5px;
    color : #216332;
}

#page1_desc{
    left : 15%; top :192px; width : 70%;
    font-family : "LibreBaskerville-Bold";
    font-size : 18px;
    line-height : 26px;
    word-spacing :3px;
    color : #312e2e;
}
#page1_signup_button{
    left : 35%; top :80%; width : 30%;
    font-family : "LibreBaskerville-Bold"; font-size : 16px; text-align : center;
    color : #dafee3; background-color : #216332;
    padding-top : 15px; padding-bottom : 15px;
    border-radius : 25px;
    cursor : pointer;
}

/*
        ---------------Page 2---------------------

*/

#page2{
    top : 140px; height : 100%; min-height : 440px; max-height : 620px;
    background-color : #e7e4d8; overflow : hidden;
}
.page2_border_images{
    position : absolute; top : 0px; height : 100%;
    z-index : 1;
}

#page2_top_span{
    position : absolute;
    top : 0px; left : 25%; width  : 50%;
    font-family : "LibreBaskerville-Bold";
    font-size : 18px;line-height : 26px; text-align : center;
    color : #216332;
}

#page2_left_img{
    left : 0px;
}

#page2_img_div{
    position : absolute; overflow : hidden;
}
#page2_img{
    position : absolute;
    left : 0px; top : 0px; width : 100%;
}

.page2_desc_divs{
    position : absolute; height : 45%; width : 18%; max-width : 360px; background-color : #ececec;
}

.page2_desc_icons{
    position : absolute;
    left  : 40%; top : 10px; width : 20%; 
}
.page2_desc_headers{
    position : absolute;
    left : 0px; width : 100%;
    font-family : "LibreBaskerville-Bold"; font-size : 16px;text-align : center;
    color : #312e2e;

}
.page2_desc_descs{
    position : absolute;
    left : 5%; width : 90%;
    font-family : "LibreBaskerville-Regular"; font-size : 14px; line-height : 16px; text-align : center;
    color : #216332;
}

.page2_desc_buttons{
    position : absolute;
    left : 10%; width : 80%; padding-top : 15px; padding-bottom : 15px; border-radius : 25px;
    font-family : "LibreBaskerville-Bold"; font-size : 12px; text-align : center;
    color : #dafee3; background-color: #1a3220;
}

.page2_divs_bottom{
    position : absolute; height : 30%; background-color : #1a3220;
    z-index : 2;
}

#page2_div_bottom_center{
    position : absolute; height : 10%; background-color : #1a3220;
    z-index : 2;
}